Search results

  1. E

    A Vulnerability Was Found In Several Of Our DEV Tools So Please Update

    I received an email on August 2nd, 2018 regarding updating due to the vulnerability. I purchased the Theme Version: Catalyst 1.5.4 Child Theme Version: Dynamik 1.1. back in 2011. I have built several sites and they are now having some strange things occuring. My question is are there updates...